@charset "utf-8";

	.en-note { display: none;}

	.maildelivery {
		width: 100%;
		overflow-x: hidden;
		min-width: auto;
	}
	
	.maildelivery .global_header .nav_global_top {
		display: none;
	}
	
	.maildelivery .global_header h1 a {
		width: 80%;
		margin: 0 auto;
	}
	
	.maildelivery .global_header h1 a img {
		width: 100%;
		height: auto;
		display: block;
	}
	
	.maildelivery  .container {
		width: 100%;
	}
	
	.maildelivery .article_style {
		width: 96%;
		margin: 0 auto 15px;
		padding: 4%;
	}
	
	.maildelivery table.form {
		width: 100%;
	}
	
	.maildelivery #reg_form tr{
		display: block;
		width: 100%;
	}
	
	.maildelivery #reg_form th{
		display: block;
		width: 100%;
		padding: 0;
	}
	
	.maildelivery #reg_form td{
		display: block;
		width: 100%;
	}
	
	.maildelivery #subject {
		width: 100%;
		margin-top: 8px;
	}
	
	.maildelivery .information {
		list-style: none;
		padding-left: 0;
	}
	
	.maildelivery .global_footer .footer_top {
		width: 100%;
	}
	
	.maildelivery .global_footer .left_content {
		float: none;
		width: 300px;
		margin: auto;
	}
	
	.maildelivery  .nav_global_bottom .inner {
		width: 100%;
	}